/* div {border: 1px red solid;} */ 
/* the following line removes the border around a link when it is clicked - for IE */
* :focus { outline: 0; }          
.col1 p
{
	margin-right: 1em;
	text-align: justify;
/*	line-height: 16pt;
/*  font-size: 1.01em; */
    line-height: 1.5em;
    font-size: 11pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
.col1 {
	width: 55%; 
	margin: 0 0 0em 3em;
	float: left;
  }	
.colRight {
  float: right;
	width: 21%;
	height: auto; 
	overflow: auto;
/*		margin-top: 8.5em; */ 
/*	margin-right: 1em; */
/*  height: 18em; */
  font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
				 }	
.colRight ul       {
     margin-top: 3em; 
		 padding-left: -1em; 
		 list-style-type: none;
}
.colRight ul li    {
     padding-left: 1em; 
		 line-height: 1.5em;
}
  .peace {line-height: 140%;
	        font-size: 16.0pt;
	        font-family: Verdana, Arial;
	        color: #999999;
	        text-align:center;
					height: auto;
					}
#mainContDiv  {
	 padding-right: 1em; 
	 margin-left: 3em;
	 overflow: auto; 
	 margin-top: 1em;  
	 color: #000000;
	 width: 55%;
	 height: 60%;
	 float: left;
	 list-style-type: none;
	/* overflow-x: hidden; */
	 overflow-y:scroll;
   overflow-x:hidden;

	 /*  margin-top: 0; margin-left: 1em; */
}				 
#articlesContDiv  {
	 padding-left: 2em; 
	 padding-right: 0; 
	/* overflow: auto; */ 
	 margin-top: 0.5em;
/*   height: 18em; */
	 /*
	 color: #303030;
	 */
	 color: #000000;
	 /*
	 border-top: 1px #f0d6f1 solid;
	 border-left: 3px #f0d6f1 solid;
	 */
	 margin-left: 0; padding-left: 0; clear: left; width: 24em; float: left; margin-top: 0; height: 65%;
   }
.pageHeader  {
  margin-top: 2em;  
/*	padding-bottom: 1em; */
/*	margin-left: 11.3em; */
  display: block;
	float: left;
	width: 600px;
	height: 25px;
  font-size: 1.4em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	color: #a6a6a6;
  }
	
.paraHeader  {
	text-align: justify;
  font-size: 1em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
   }
	 .mainaccordionButton {
				 line-height: 20pt;
       	                         height: 28px;
				 margin-left: 0em; 
				 width: 33em;
  /*      color: #787878; */
        color: #525252; 
       	font-family: Verdana, Arial, Helvetica, sans-serif;
         font-weight: normal; 
       }  
 .mainaccordionButton:hover {color: black;
														}   
.mainaccordionContent {
	 margin-left: 1em;	 
	 margin-right: 2em;	 
   text-decoration: none;
	text-align: justify; 
	 width: 90%;
	 color: #3a3a3a;
}
	